body {
  
   
  font-family: 'Poppins', sans-serif;
 color: #666;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.67;
}

a {
  color: #000;
  transition: 0.5s;
}
img
{
max-width:100%;
}

a:hover,
a:active,
a:focus {
  color: #cc142b;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
      font-family: "Poppins", sans-serif;
    color: #030f27;
    font-weight: 500;
    line-height: 1.428;
    margin: 0 0 25px;
    letter-spacing: 0.1px;
    text-rendering: optimizeLegibility;
}
ul
{
list-style:none;
margin:0;
padding:0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #CC142B;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #CC142B;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
padding: 0px 0;
    height: 90px;
    /* position: absolute; */
    /* left: 0; */
    /* top: 41px; */
    /* right: 0; */
    transition: all 0.5s;
    z-index: 997;
    background: #202122;
}
@media(max-width:767px)
{
#header
{
top: 78px;
}
}

#header.header-scrolled {
    background: #202122;
    padding: 0px 0;
    height: 90px;
    width: 100%;
    transition: all 0.5s;
    position: fixed;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
    top: 0;
}

#header #logo {
    float: left;
    transition: all 0.5s;
    padding: 0;
    position: absolute;
    top: 35px;
    z-index: 99;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #CC142B;
}

#header #logo img {
    padding: 0;
    margin: 0;
    width: 260px;
}
.header-scrolled #logo img
{
width: 200px !important;
}

.three-logos
{
    background: #fff;
    padding: 10px;
    text-align: center;
    margin-bottom: 25px;
    border-radius: 20px;
    border: 1px solid #e4e4e4;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  display: table;
  width: 100%;
  /*height: 100vh;*/
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media(min-width:648px)
{
#intro .carousel-item {

}
}
@media(min-width:768px)
{
#intro .carousel-item {

}
}
@media(min-width:992px)
{
#intro .carousel-item {

}
}
@media(min-width:1200px)
{
#intro .carousel-item {

}
}
@media(min-width:1600px)
{
#intro .carousel-item {

}
}

#intro .carousel-item::before {
/*  content: '';
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;*/
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align: center;
  margin-top:12%;
}

#intro h2 {
     color: #fff;
    margin-bottom: 0px;
    font-size: 35px;
    line-height: 1.2em;
    font-weight: 700;
	text-transform:uppercase;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	margin-bottom:40px;
}
#intro h4
{
color:#fff;
font-weight:300;
text-transform:uppercase;
font-size:20px;
margin-bottom:0;
}
#intro h3
{
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 0;
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  width: 10%;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #CC142B;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #CC142B;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
    padding: 32px 13px;
    text-decoration: none;
    display: inline-block;
    color: #ffffff;
    font-weight: 500;
    font-size: 15px;
    outline: none;
}
@media(max-width:1200px)
{
.nav-menu a 
{
padding:27px 15px;
font-size:16px;
}
}
.nav-menu li.last a
{
    background: #008f57;
    color: #fff;
    border-radius: 3px;
    padding: 12px 40px;
	margin:17px 0;
	border-radius:40px;
  
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  color: #008f57;
}
.nav-menu li.last a:hover, .nav-menu li.last a:focus
{
background:#d7272a;
color:#fff;
}

.nav-menu > li {
  margin-left: 5px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #CC142B;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
  display:none;
}


#mobile-nav-toggle i {
     color: #CC142B;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
}

#mobile-nav ul li a:hover {
  color: #CC142B;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #CC142B;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #CC142B;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #CC142B;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# home page banner
--------------------------------------------------------------*/
.home_banner
{
padding:100px 0;
background:url(../img/upcoming-event.jpg) no-repeat;
background-size:cover;
background-position:top;
color:#fff;
position:relative;
}
.home_banner:before
{
position:absolute;
left:0;
top:0;
right:0;
bottom:0;
content:'';
background:rgba(0,0,0,0.5);
}
.ban1
{
position:relative;
}
@media(max-width:992px)
{
.ban1_img
{
display:none;
}
}
.ban1_img
{
}
.ban1_img img
{
width: 470px;
    height: 650px;
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 0px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 15px;
}
@media(min-width:992px)
{
.ban1_txt
{
position:absolute;
top:20%;
left:8%;
}
}
.ban1_txt h2
{
font-size:70px;
line-height:80px;
color:#fff;
    font-weight: 300;
}
@media(max-width:992px)
{
.ban1_txt h2
{
font-size:50px;
line-height:60px;
}
}
.ban1_txt h2 strong
{
font-weight:600;
}
.ban1_txt p
{
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.ban1_txt a
{
display:inline-block;
border:2px solid #CC142B;
padding:10px 40px;
color:#fff;
border-radius:30px;
}
.ban1_txt a i
{
padding-right:5px;
}
.ban1_txt a:hover
{
background:#CC142B;
color:#fff;
}
#intro .scroll-btn
{
content: "";
    position: absolute;
    left: 50%;
    margin-left: -100px;
    bottom: 0;
    width: 200px;
    height: 61px;
    background:url(../img/scroll-arrow.png) no-repeat center center;
    background-size: 200px 61px;
	text-align:center;
	padding-top:26px;
}
#intro .scroll-btn:hover
{
color: #CC142B;
}
#intro .scroll-btn i
{
font-size:30px;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #CC142B;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

/* Section with background
--------------------------------*/

.section-bg {
  background: #f7f7f7;
}
/* heading
--------------------------------*/
.heading
{
margin-bottom:25px;
}
.heading h4
{
    color: #CC142B;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    margin: 0;
}
.heading h2
{
    color: #121212;
    font-weight: 300;
    margin: 0;
    font-size: 42px;
}
.heading h2 span
{
    font-weight: 600;
    color: #000000;
}
/* span0
------------------------------*/

/* span1
--------------------------------*/
.span1
{
    padding: 50px 0;
    background: url(../img/span1.jpg) center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.span1:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:rgba(255, 255, 255, 0.95);
content:'';
}
@media(min-width:1024px)
{
.span1
{
background-attachment:fixed;
}
}
@media(max-width:767px)
{
.span11
{
margin-bottom:40px;
}
}
.span11 h4
{
font-weight: 600;
    color: #cacaca;
    font-size: 16px;
	margin-bottom:25px;
}

.span11 p
{
line-height:1.9;
}

.span11 h2
{
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 32px;
	    font-weight: 400;
}

.span11 h2 strong
{
color:#421400;
}

.span11 h5
{
       color: #414042;
    font-size: 18px;
    padding-left: 25px;
	    font-weight: 400;
	position: relative;
	
}
.span11 h5:before
{
position:absolute;
width:15px;
height:15px;
background:#421400;
content:'';
left:0;
top:5px;
}
.btn2
{
display:inline-block;
background:#CC142B;
color:#fff;
padding:13px 40px;
border-radius:30px;
font-weight:600;
transition: background 0.3s ease 0s, color 0.3s ease 0s !important;
}
.btn2:hover
{
background:#008f57;
color:#fff;
}

.box1
{
background-color: #ffffff;
    padding: 35px 25px 27px;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
	position:relative;
	text-align:center;
	overflow:hidden;
}
.box1_img
{
background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-bottom: 0px solid transparent;
    opacity: 0;
    transition: all ease 0.3s;
}
.box1:hover .box1_img
{
    opacity: 1;
    border-bottom: 4px solid #CC142B;
}

.box1_txt
{
position:relative;
}
.box1_txt .icon1
{
font-size: 54px;
    width: 54px;
    height: 54px;
       margin: 0% auto;
    line-height: 54px;
	    color: #CC142B;
}
.box1_txt h4
{
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
	    margin-top: 20px;
}
.box1:hover .box1_txt h4
{
color:#fff;
}
.box1_txt p
{
margin-bottom:15px;
}
.box1:hover .box1_txt p
{
color:#fff;
}

.box1:hover  .box1_txt .icon1
{
color:#fff;
}

.mrg30
{
margin-top:30px;
}

.rule-box
{
margin-bottom:30px;
}

.rule-title
{
    background: #CC142B;
    position: relative;
    text-align: center;
    z-index: 99;
}

.rule-title h3
{
    font-size: 15px;
    color: #fff !important;
    padding: 15px 0;
    margin: 0;
}

.rule-img
{
position:relative;
}

.rule-box:hover .rules-overlay
{
opacity:1;
}

.rules-overlay
{
    position: absolute;
    width: 100%;
    left: 0;
    height: 270px;
    top: 0;
    display: table;
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.75);
	opacity:0;
}

@media(min-width:768px)
{
.rules-page-boxes .rules-overlay
{
    height: 360px;
}
}

.rules-overlay-text
{
    display: table-cell;
    vertical-align: middle;
	color:#fff !important;
}

.rules-overlay-text p
{
color:#fff !important;
}

.rules-overlay-text .fa
{
    display: inline-block;
    font-size: 20px;
    margin-bottom: 20px;
    background: #cc142b;
    padding: 15px;
	color:#fff !important;
    border-radius: 50%;
}

/* span2 Section
--------------------------------*/
.span2
{
background:url(../img/span2.jpg) center;
padding:100px 0;
background-size:cover;
position:relative;
color:#fff;
}
@media(min-width:1024px)
{
.span2
{
    background-attachment: fixed;
}
}

.span2:before
{
    position: absolute;
    background: rgba(0, 36, 125, 0.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
}

.span2 .container
{
position:relative;
}

.span2 .heading h2
{
    color: #fff;
}

.span2 .heading h2 span
{
    color: #fff;
}

.span21
{
padding-bottom:60px;
}
.box2
{
padding: 40px;
    background-size: cover;
    border-radius: 5px !important;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.07) !important;
    background: rgba(129, 148, 33, 0.92);
	color: #fff;
}
.box2
{
margin-top:-245px;
}
.box2 h3
{
font-size:20px;
color: #fff;
}
.box21
{
position:relative;
padding-left:57px;
}
.box21 h5
{
font-size:15px;
position:relative;
    color: #fff;

}
.box21 .icon2
{
    position: absolute;
    left: 0;
    top: 0;
}
.box21 .icon2 span
{
    font-size: 18px;
    width: 42px;
    height: 42px;
    border-style: solid;
    border-radius: 21px;
    line-height: 37px;
        box-shadow: 0px 0px 0px 4px rgb(104, 117, 32);
    background-color: #421400;
	display:inline-block;
	color:#fff;
	text-align: center;
	transition: all ease 0.3s;
}
.logos
{
margin-top:30px;
text-align:center;
}
@media(max-width:500px)
{
.logos img
{
width:100px;
}
}
/* span3 Section
--------------------------------*/
.span3
{
padding:30px 0 70px;
}
.span3 .heading h2
{
margin-bottom:50px;
}
.box3
{
text-align:center;
}
.box3 .icon3
{
display: block;
    text-align: center;
    font-size: 50px;
    line-height: 64px;
    transition: transform ease 0.3s;
	color:#CC142B;
}
.box3:hover .icon3
{
color: #5d2a0e;
    transform: translateY(-3px);
}
.box3 h5
{
color:#CC142B;
font-size:18px;
margin-top:10px;
font-weight:400;
}
.box3:hover h5
{
color: #5d2a0e;
}
.span31
{
border-top:1px solid #ccc;
padding-top:30px;
}
.span31 p
{
font-size:18px;
color: #414042;
}
/* span4 Section
--------------------------------*/


/* span5 Section
--------------------------------*/


/* span6 Section
--------------------------------*/


/* contact Section
--------------------------------*/

.map {
    position: relative;
    padding-bottom: 55%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    margin-top: 25px;
}
@media(min-width:768px)
{
.map
{
/*padding-bottom: 35%;*/
}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 30px;
}
@media(max-width:767px)
{
.videoWrap {
margin-top:20px;
}
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
   
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
  background:url(../img/footer.jpg) center;
  background-size:cover;
  position:relative;
  overflow:hidden;
}
#footer:before
{
position:absolute;
content:'';
left:0;
top:0;
bottom:0;
right:0;
background: rgba(0, 0, 0, 0.92);
}
#footer .container
{
position:relative;
}

#footer .footer-top {
  
             padding: 70px 0 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
    position: relative;
}

#footer .footer-top .footer-info {
  margin-bottom: 10px;
}

#footer .footer-top .footer-info h3 {
      font-size: 25px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  margin-top:15px;
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 15px;
  display: inline-block;
  background: #CC142B;
  color: #eee;
  line-height: 21px;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #CC142B;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #CC142B;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}
#footer .footer-top .footer-links ul li:last-child
{
border-bottom:none;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #CC142B;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 35px;
}
.footer-contact ul
{
margin-bottom:20px;
}
.footer-contact ul li
{
    position: relative;
    padding: 6px 0;
    padding-left: 29px;
    color: #fff;
}

.footer-contact ul li a
{
color: #fff;
}

.footer-contact ul li i
{
    position: absolute;
    left: 0;
    color: #CC142B;
    font-size: 18px;
    top: 3px;

}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #CC142B;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  
  padding-top: 30px;
}
.copyright a
{
color:#CC142B;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

.foot_con
{
    padding-top: 18%;
    font-size: 17px;

}
@media(max-width:992px)
{
.foot_con
{
    padding-top: 0%;
   

}
}
/*--------------Foot Top-----------*/
.foot_top
{
    background: url(../img/contact-banner.jpeg) no-repeat center top;
	padding:60px 0;
	background-size: cover;
	color:#fff;
}
.foot_top h3
{
color:#fff;
font-size:30px;
margin:20px 0;
}

.foot_top p
{
    line-height: 2;
    font-size: 16px;
    margin-bottom: 20px;
}

.foot_top .btn3
{
    margin-top: 20px;
}
.btn3 a
{
display:inline-block;
border:2px solid #fff;
color:#fff;
padding:10px 30px;
border-radius:30px;
color:#fff;
font-weight:600;
}
.btn3 a:hover
{
background:#fff;
color:#333;
}
/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
 
  #intro p {
    width: 60%;
  }

  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

 
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
  }

  #intro h2 {
        font-size: 40px;
   
  }
   #intro h3 {
        font-size: 20px;
    letter-spacing: 3px;
  }

  
}
@media(max-width:992px)
{
#nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
}
.banner 
{
background:url(../img/banner.jpg) center;
background-size:cover;
padding:250px 0 230px;
color:#fff;
position:relative;
background-attachment:fixed;
} 
.banner:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:rgba(0,0,0,0.4);
content:'';
}
.banner .container
{
position:relative;
}
.tagh3 h3
{
font-weight: 400;
    font-style: normal;
    font-size: 26px;
    letter-spacing: 11px;
    line-height: 1.6em;
    text-transform: uppercase;
}
.abt p
{
    font-size: 20px;
    font-weight: 300;
}
.con1 ul
{
list-style:none;
margin:0;
padding:0;
}
.con1 ul li
{
padding:10px 0;
font-size:18px;
padding-left:30px;
position:relative;
}
.con1 ul li i
{
position:absolute;
left:0;
color:#CC142B;
top:13px;
}
.con2 .form #sendmessage {
    color: #18d26e;
    border: 1px solid #18d26e;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.con2 .form-control
{
border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0;
    height: 50px;
    background: transparent;
}
.con2 .form-control:focus
{
    border-color: #cc98a3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(147, 73, 88, 0.25);
}

/*------------------------ top haeder---------------------------------------*/
.top-header
{
    background: #202122;
    color: #fff; 
}

.top-header .col-md-7, .top-header .col-md-3 
{
    border-bottom: 1px solid #4c4c4c;
}

.call ul li
{
display:inline-block;
padding:5px 5px;
font-size:14px;
font-weight:500;
position:relative;
padding-left: 20px;
   
}
@media(min-width:992px)
{
.call ul li
{
 margin-right: 32px;
 padding:8px 5px;
 padding-left: 20px;
}
.call ul li:after
{
content: "";
    position: absolute;
    left: -20px;
    top: 11px;
    width: 1px;
    height: 16px;
    background-color: rgba(138, 153, 192, 0.4);	
}
.call ul li:first-child:after
{
display:none;
}
}
.call ul li i
{
position:absolute;
left:0;
color:#008f57;
top:9px;
}
@media(min-width:992px)
{
.call ul li i
{
top:12px;
}
}
.call ul li a
{
color:#fff;
}
.call ul li a:hover
{
color: #008f57;
}
.social ul
{
list-style:none;
margin:0;
padding:0;
}
.social ul li
{
display:inline-block;
padding:8px 10px;
text-align:center;
}
.social ul li a
{
color: #ddd;
}
.social ul li a:hover
{
color: #008f57;
}
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
@media(max-width:767px)
{
.left2, .right2
{
text-align:center;
}
}
/*------------------------ top haeder end---------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background: url(../img/banner-rules.jpg) top no-repeat;
    background-size: cover;
    padding: 200px 0 20px;
    position: relative;
    color: #fff;
	overflow:hidden;
}

.banner:before
{
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 100%;
}

.banner h1
{
    font-weight: 700;
    letter-spacing: 1.5px;
    font-size: 35px;
	color:#fff;
    margin: 0;	
}

@media(min-width:1024px)
{
.banner
{
/*background-attachment:fixed;*/
}
}

.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
    font-size: 15px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 10px;
}

.banner p a
{
color:#fff;
}
/*--------------------------------banner end-----------------------------------*/

.page-txt .container
{
position:relative;
z-index:99;
}

.page-txt p
{
    color: #444;
    font-size: 15px;
    font-weight: 400;
	line-height:1.9;
margin-bottom: 15px;	
}

.page-txt p span
{
font-weight:600;
    color: #CC142B;
}

.page-txt h3
{
margin-bottom:10px;
    color: #CC142B;
    margin-top: 20px;	
}

.page-txt h4
{
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.page-txt ul
{
list-style:none;
margin:0;
padding:0;
    margin-bottom: 20px;
}
.page-txt ul li
{
font-size:17px;
font-weight:400;
color:#666;
font-size:15px;
padding:6px 0;
position:relative;
padding-left:20px;
}
.page-txt ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #CC142B;
    font-size: 14px;
    top: 12px;
}

@media(min-width:768px)
{
.ul-2x li
{
float:left;
width:50%;
}
}

.con1 ul li:before
{
display::none !important;
content:'';
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #ee871a
;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
border: none;
    box-shadow: none;
    width: 100%;
    padding: 10px 10px;
    background-color: transparent;
    border: 1px solid #b5b5b5;
    border-bottom-width: 1px;
    border-radius: 0;
    line-height: 22px;
    font-weight: 300;
    font-size: 14px;
    color: #000;
    -webkit-transition: border-color .3s;
    -moz-transition: border-color .3s;
    transition: border-color .3s;
}
.cont:focus
{
border-bottom: 1px solid #1d1d1f;
box-shadow:none;
}

.gal img
{
margin:8px;
padding:3px;
border:1px solid #ddd;
}

.testi1{padding:0 15px;margin-top:25px;}
.testi2{border:1px solid #e1e1e1;float:left;padding:23px 20px 24px 20px;position:relative;text-align:left;width:100%;margin-bottom:20px;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.testi2:before{content:"";right:-1px;top:-1px;bottom:0;width:85%;height:2px;position:absolute;background-color:#CC142B;}
.testi2 p{    font-size: 14px;
    line-height: 1.9;
    font-weight: 400;
    margin-bottom: 10px;
}
.testi2 h4{display:inline-block;font-size:16px;font-weight:bold;color:#333; margin-bottom:0;}
.testi2 h4 span{font-size:15px;font-weight:normal;font-style:italic;margin-left:4px;}

.intro-section
{
    padding: 40px 0 40px;
    background: url(../img/about-bg.jpg) no-repeat;
    background-size: contain;
    background-position: 117% 100%;
    position: relative;
    height: 600px;
    /* background-size: cover; */
    overflow: hidden;
}

.intro-section2
{
background: url(../img/contact-banner.jpeg) no-repeat;
background-size:cover;
height:auto;
position:relative;
z-index:1;
overflow:hidden;
}

.stealth-yourself
{
    position: absolute;
    left: 0%;
    right: 0;
    top: 130px;
    bottom: 0;
	background: url(../img/Stealth_Yourself_white.png) 0 0 no-repeat;
    z-index: 2;
    width: 100%;
    height:100%;
    -webkit-animation-name: move-bg;
	-webkit-animation-duration: 20s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

.intro-section2 .container
{
position:relative;
z-index:11;
}

.stealth-yourself .container *
{
position:relative;
z-index:11;
}

@-webkit-keyframes move-bg {
	from {
		-webkit-transform: translateX(100%);
	}
	to { 
		-webkit-transform: translateX(-100%);
	}
}



.b-about__decor
{
    position: absolute;
    left: 0;
    top: 0;
    width: 44%;
    background: #CC142B;
    height: 600px;
}

.b-about__decor:after {
    content: '';
    width: 174px;
    height: 600px;
    background: url(../img/about-bg-red.png) no-repeat;
    position: absolute;
    right: -173px;
    top: 0;
}

.b-about__item
{
    color: #fff;
    padding-right: 30px;
    padding-left: 70px;
}

.b-about__item h3
{
    color: #ffffff;
    font-size: 36px;
    margin: 0 0 15px;
    letter-spacing: 0.1px;
}

.b-about__item p
{
    font-size: 16px;
    line-height: 1.9;
    margin-bottom: 10px;
}

.b-about__item a
{
    color: #fff;
    /* border: 1px solid #fff; */
    padding: 10px 20px;
    background: #111;
}


.b-about__item a:hover
{
background:#fff;
color:#111;
}

.eventfinda-section
{
    padding: 70px 0;
    background: url(../img/bg-2.jpg) no-repeat center top;
    /* background-position: right top; */
    position: relative;
    background-size: cover;
    height: 500px;
}

.b-services__decor
{
    position: absolute;
    right: 0;
    top: 0;
    width: 44%;
    background: #CC142B;
    height: 500px;
}

.b-services__decor:before {
    content: '';
    width: 170px;
    height: 500px;
    background: url(../img/service-bg-red.png) no-repeat;
    position: absolute;
    left: -170px;
    top: 0;
}

.b-services__item
{
color:#111;
padding-right:30px;
}

.b-services__item h3
{
    color: #111;
    font-size: 36px;
    margin: 0 0 15px;
    letter-spacing: 0.1px;
}

.b-services__item p, .b-services-decor-text p
{
    font-size: 17px;
    line-height: 1.9;
}

.b-services__item a
{
    color: #fff;
    /* border: 1px solid #fff; */
    padding: 10px 20px;
    background: #CC142B;
}

.b-services__item a:hover
{
background:#111;
color:#fff;
}

.b-services-decor-text
{
color:#fff;
padding:70px 25px 50px;
}

.b-services-decor-text h3
{
    color: #fff;
    font-size: 36px;
    margin: 0 0 15px;
    letter-spacing: 0.1px;
}

.b-services-decor-text a
{
    color: #fff;
    /* border: 1px solid #fff; */
    padding: 10px 20px;
    background: #111;
}

.b-services-decor-text a:hover
{
background:#fff;
color:#111;
}

.clients-carousel 
{
}

.clients-carousel img {
    width: auto !important;
  max-width: 100%;
/*  opacity: 0.8;
  transition: 0.3s;*/
  padding: 15px 0;
}

.clients-carousel img:hover {
  opacity: 1;
}

.td-img
{
width:50%;
}

.testimonials-carousel .owl-nav.disabled
{
    display: block;
    margin-top: 50px;
    text-align: center;
}

.rules-table td
{
border:none;
}

/*---------------------------------------------------YTPlayer start--------------------------------------------------------------*/
.video
{
    position: relative;
    z-index: 1;
	    display: block;
}
@media(max-width:767px)
{
.video
{
display:none;
}
}
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 750px;
}
@media(max-width:1400px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 480px;
}
}

@media(max-width:1200px)
{
.video-content
{
position: relative;
    overflow: hidden;
    min-height:504px;
}
}

@media(max-width:992px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 504px;
}
}

@media (max-width: 767px)
{
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 215px;
}
}
.video-content .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 50;
	background:url(../img/nz-flag.jpg) center no-repeat;
	background-size:cover;
	opacity:0.2;
/*    background: rgba(0, 0, 0, 0.32);*/
}
.video-overlay
{
position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    bottom: 0;
}
@media(min-width:768px)
{
.video-overlay
{
top: 150px;
}
}
.video-content p
{
display:none;
}

@media(min-width:992px)
{
.video-overlay
{
top: 80px;
}
}

.video-content h3
{

    font-weight: 300;
    color: #005d63;
    text-align: left;
	font-size:70px;

}
@media(min-width:768px)
{
.video-content h3
{
display:block;
}
.video-content p
{
display:block;
color:#fff;
font-size:17px;
line-height:28px;
font-weight:300;
width:60%;
}
}

@media(max-width:768px)
{
.video-content h3
{
font-size: 20px;
}
}

.video-content h3 span {
    color: #ff6b00;
	
	font-weight:900;
}

.video-container {
    position: relative;
    padding-bottom: 100%;
    padding-top: 20px;
    height: 0;
    overflow: hidden;
    background: #090909;
    outline: 0px;
    border: none;
}
.video-container iframe
{
position: absolute;
    top: -3.5%;
    left: 0;
    width: 100%;
    height: 100%;
    outline: 0px;
    border: none;
}
@media(min-width:1200px)
{
.video-container iframe
{
top: -12.5%;
}
}
.media-btns {
    position: relative;
    width: 100px;
    /*height: 100px;*/
    display: table;
    margin: 0 auto;
    margin-bottom: 30px;
}
.play-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    display: none;
    z-index: 40;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.pause-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    z-index: 50;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	display:none;
}
.play-btn i.animated {
    line-height: 100px;
    padding-left: 3px;
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
.pause-btn i.animated {
    line-height: 100px;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-gallery img
{
margin:8px;
padding:3px;
border:1px solid #ddd;
}

.small, small {
    font-size: 70%;
    font-weight:inherit;
}

@media(max-width:992px)
{
.pause-btn {
    width: 65px;
    height: 65px;
    font-size: 25px;
}
.pause-btn i.animated {
    line-height: 63px;
}
.media-btns {
    width: 65px;
    height: 65px;
	display:none;
}

}

@media(max-width:600px)
{
.pause-btn {
    width: 45px;
    height: 45px;
    font-size: 18px;
}
.pause-btn i.animated {
    line-height: 46px;
}
.media-btns {
    width: 45px;
    height: 45px;
}
.video-content h3 {
    font-size: 14px;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 160px;
}
}

@media(max-width:450px)
{
.pause-btn {
    width: 35px;
    height: 35px;
    font-size: 14px;
}
.pause-btn i.animated {
    line-height: 33px;
}
.media-btns {
    width: 30px;
    height: 30px;
}
.video-content h3 {
    font-size: 12px;
	margin-top:0;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 120px;
}

.btn_chat 
{
font-size:20px;
}
}

@media(max-width:350px)
{
.media-btns {
    width: 35px;
    height: 15px;
}

.video-content {
    position: relative;
    overflow: hidden;
    max-height: 105px;
}
}

.logo1
{
margin-top:-20px;
}
@media(min-width:993px)
{
.logo1
{
margin-top:100px;
}
}


.static-img
{
background: url(../img/intro-carousel/slider1.jpg) center;
    background-size: cover;
    display: none;
	height:300px;
    padding: 0px 0 90px;
    position: relative;
}
.static-img:before
{
position:absolute;
content:'';
/*background:rgba(0,0,0,0.5);*/
left:0;
right:0;
top:0;
bottom:0;
}
@media(max-width:767px)
{
.static-img
{
display:block;
}
}
.static-img .container
{
position:relative;
}
@media(max-width:767px)
{
.static-img img
{
width:200px;
margin-top:60px;
}
}

.ytp-embed:not(.ad-showing) .ytp-gradient-top
{
display::none !important;
}

/*---------------------------------------------------YTPlayer--------------------------------------------------------------*/

.btn4
{
background:#691274;
}

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #ddd;
    margin-bottom: 40px;
    background: #fff;
}

legend {
    display: block;
    width: auto;
    padding: 6px 12px;
    margin-bottom: 10px;
    font-size: 21px;
    line-height: inherit;
    color: #fff;
    border: 0;
    border: 1px solid #e5e5e5;
    background: #008f57;
}

fieldset .row
{
margin:0;
}

#portfolio-flters li
{
display:inline;
}

#portfolio-flters li:before
{
display:none;
}

#portfolio-flters .filter-active img
{
border:2px solid #d7272a;
}

.portfolio-container
{
height:100% !important;
overflow:hidden !important;
}

.card-header {
    background-color: rgb(204, 20, 43);
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}

.team-page
{
    border: 1px solid #ddd;
    padding: 25px;
    margin-bottom: 40px;
    margin-right: -15px;
    margin-left: -15px;
}

.team-page h3
{
font-size: 25px;
}

#header.header-scrolled #logo
{
    top: 2px;
}

.blue-bg
{
    background: url(../img/contact-banner.jpeg) no-repeat;
    background-size: cover;
	padding:50px 50px;
	color:#fff;
}

.red-bg
{
    background: #CC142B;
	padding:50px 200px 0 50px;
	color:#fff;
}

.poster-box1 h2
{
color:#fff;
}
.poster-box1 h3
{
color:#fff;
font-size:20px;
}

.poster-box1 .btn2
{
background:#111;
color:#fff;
border:none;
}

.big-icon
{
    position: absolute;
    bottom: 0;
    right: 5%;
}

.big-icon .fa
{
font-size:250px;
opacity:0.1;
}

@media(max-width:1100px)
{
.nav-menu a {
    padding: 27px 2px;
    font-size: 14px;
}

.nav-menu li.last a {
    padding: 12px 20px;
}
.nav-menu > li {
    margin-left: 8px;
}

.nav-menu a {
    padding: 27px 8px;
}

.intro-section {
    padding: 40px 0 40px;
height: 500px;
    background-position: 200% 100%;	
}

.intro-section2
{
background-position:center;
}

.b-about__item {
    padding-right: 0;
    padding-left: 20px;
}

.b-about__item p {
    font-size: 15px;
    margin-bottom: 10px;
}

.intro-section2
{
height:auto;
}

}

@media(max-width:768px)
{
#mobile-nav-toggle {
    margin: 60px 30px 0 0;
}

.box1
{
margin-top:20px;
}

.header-scrolled #mobile-nav-toggle
{
    margin: 25px 30px 0 0;
}

.b-about__decor {
    width: 100%;
    height: 100%;
}

.intro-section {
    height: auto;
}

}

@media(max-width:414px)
{
#header {
    top: 106px;
}
#mobile-nav-toggle {
    margin: 70px 15px 0 0;
}

#intro h2 {
    font-size: 24px;
}

.span11 h2 {
    font-size: 30px;
}
.stealth-yourself
{
width:900px;
}

#header #logo {
    top: 45px;
}

#header #logo img {
    width: 230px;
}

.social.right2
{
display:none;
}

.call ul li {
    padding: 12px 8px 12px 20px;
}
.call ul li i {
    top: 14px;
}

#header.header-scrolled #logo {
    top: 5px;
}

.b-about__item {
    padding-left: 0;
}
}

@media(max-width:400px)
{
.call ul li {
    padding: 12px 2px 12px 19px;
}
}